/* .featured-image {
  object-fit:cover;display:block;transform:none;height:100%;width:100%;pointer-events:none;
} */

:root {
  --proejctstoerer-size: clamp(7rem, 16vw, 12rem);
  --proejctstoerer-size-half: clamp(3.5rem, 16vw, 6rem);
  --proejctstoerer-size-minus: clamp(-7rem, 16vw, -12rem);
}

.project-stoerer {
  position:absolute;z-index:999;right:-5%;top:48%;
  transform:translate(0, var(--proejctstoerer-size-minus));
}
.project-stoerer > img {
  /* width: 12rem; */
  width: var(--proejctstoerer-size);
  /* width: clamp(8rem, 15vw, 12rem); */
}


@media screen and (min-width: 1560px) {
  .project-stoerer {
    right:0;
    transform:translate(var(--proejctstoerer-size-half), var(--proejctstoerer-size-minus));
  }
}